---
- auditable_type: AutomateBpaCommand
  field_name: command_id
  translation_key: field_names.command

- auditable_type: AutomateBpaCommand
  field_name: automate_system_definition_id
  translation_key: field_names.automate_system_definition

- auditable_type: AutomateBpaCommand
  field_name: automate_command_type
  translation_key: field_names.automate_bpa_command_automate_command_type
  values:
    - {value: "1", special_field: "0", translation_key: "automate_bpa_commands.command_types.workflow"}
    - {value: "2", special_field: "0", translation_key: "automate_bpa_commands.command_types.task"}
    - {value: "3", special_field: "0", translation_key: "automate_bpa_commands.command_types.process"}

- auditable_type: AutomateBpaCommand
  field_name: automate_command_path
  translation_key: field_names.automate_bpa_command_automate_command_path

- auditable_type: AutomateBpaCommand
  field_name: automate_command_id
  translation_key: field_names.automate_bpa_command_automate_command_id

- auditable_type: AutomateBpaCommand
  field_name: automate_target_type
  translation_key: field_names.automate_bpa_command_automate_target_type
  values:
    - {value: "1", special_field: "0", translation_key: "field_names.automate_agent"}
    - {value: "2", special_field: "0", translation_key: "field_names.automate_agentgroup"}

- auditable_type: AutomateBpaCommand
  field_name: automate_target_path
  translation_key: field_names.automate_bpa_command_automate_target_path

- auditable_type: AutomateBpaCommand
  field_name: automate_target_id
  translation_key: field_names.automate_bpa_command_automate_target_id

- auditable_type: AutomateBpaCommand
  field_name: wait_for_completion
  translation_key: field_names.automate_bpa_command_automate_wait_for_completion

- auditable_type: AutomateBpaCommand
  field_name: run_by_id
  translation_key: field_names.automate_bpa_command_automate_run_by_id
  values:
      - {value: "true", special_field: "0", translation_key: "common.true_label"}
      - {value: "false", special_field: "0", translation_key: "common.false_label"}

- auditable_type: AutomateBpaCommand
  field_name: run_agent_by_id
  translation_key: field_names.automate_bpa_command_automate_run_agent_by_id
  values:
      - {value: "true", special_field: "0", translation_key: "common.true_label"}
      - {value: "false", special_field: "0", translation_key: "common.false_label"}

- auditable_type: AutomateBpaCommand
  field_name: automate_command_name
  translation_key: field_names.automate_bpa_command_automate_command_name

- auditable_type: AutomateBpaCommand
  field_name: line_number
  translation_key: field_names.line_number